- Main Page
- Namespaces
- Classes
- Files
- Directories

# stringDimensions.h File Reference

Added to LASi on 2004.12.14 by ET. More...

Go to the source code of this file.

## Classes
class | StringDimensions
| Class StringDimensions maintains the relevant dimensions of a text string realized (i.e., drawn) in a given font face and font size. More...

## Detailed Description

Added to LASi on 2004.12.14 by ET.

StringDimensions is a simple class for maintaining the relevant dimensions of a text string realized (i.e., drawn) in a given font face and font size.

libLASi provides a C++ output stream interface for writing multi-language Postscript documents. Copyright (C) 2003, 2004 Larry Siden.

See README file in project root directory for copyright and contact info. See COPYING file in project root for terms of re-distribution.